@font-face {
    font-family: 'Proxima Nova';
    src: url('subset-ProximaNova-Light.woff2.html') format('woff2'),
        url('subset-ProximaNova-Light.woff.html') format('woff'),
        url('subset-ProximaNova-Light.ttf.html') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('subset-ProximaNova-Regular.woff2') format('woff2'),
        url('subset-ProximaNova-Regular.woff.html') format('woff'),
        url('subset-ProximaNova-Regular.ttf.html') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('subset-ProximaNova-Semibold.woff2') format('woff2'),
        url('subset-ProximaNova-Semibold.woff.html') format('woff'),
        url('subset-ProximaNova-Semibold.ttf.html') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('subset-ProximaNova-Bold.woff2') format('woff2'),
        url('subset-ProximaNova-Bold.woff.html') format('woff'),
        url('subset-ProximaNova-Bold.ttf.html') format('truetype');
    font-weight: 700;
    font-style: normal;
}

